/*******  MYSTANLEY ***********/
div#main-slider {height:auto}
div#main-slider ul.slides {}
div#main-slider ul.slides li.prodpromobanner {width: 1130px; height:auto; overflow: hidden;}
div#main-slider ul.slides li.prodpromobanner a {display: block;}
div#main-slider ul.slides li.prodpromobanner img {width: 100%;}


.banner{background: url('../img/banner-mystanley-v2.jpg') no-repeat; padding: 0px 0 0 25px; min-height:214px; margin-bottom: 22px }
.banner.profile{background: url('../img/banner-mystanley-v2.jpg') no-repeat; padding: 0px 0 0 25px; min-height:214px; margin-bottom: 22px }
.banner.products{background: url('../img/banner-mystanley-v2.jpg') no-repeat; padding: 0px 0 0 25px; min-height:214px; margin-bottom: 22px }

section.site .banner h1 {font-family:FrutigerNextLTW1G-BoldCn; font-size: 38px; font-weight:normal;color: #FFF; background: none; padding:90px 0 0 0; margin:0px}
section.site .banner h2 {font-family:FrutigerNextLTW1G-BoldCn; font-size: 20px; font-weight:normal; color: #FFF; background: none; width:500px; padding: 0px; line-height:25px}

.leftcol {float:left; width:362px; margin-right:22px; background:#FFD20A; min-height: 450px; clear:both}
.rightcol {float:left; width:746px; background:#FFD20A; min-height: 450px}
.rightcol ul{margin: 15px 0px 25px 20px; list-style-image:url('../../img/arrow_li.png'); line-height:2em }
.rightcol h3 {background: #000; color: #FFF; margin-bottom: 15px; font-size:14px; font-weight: bold; margin: 0px; padding: 10px 20px; text-transform: uppercase   }
.rightcol .site_data{padding: 20px}

/* MYSTANLEY login*/
#login h3 {background: #000; color: #FFF; margin-bottom: 15px; font-size:14px; font-weight: bold; margin: 0px; padding: 10px 20px; text-transform: uppercase   }

#loader {margin-bottom: 13px;}
#loader p.error {padding: 10px 0px;}
#loader .errorimg {float:left;}
#loader .errormsg {float:left; margin: 3px 0 15px 10px;}

#login form.login {clear:both; margin: 15px;}
form.login label {display: block; float: left; clear: left; width: 120px; padding: 5px 10px 2px 0; text-align: right; font-weight: bold; text-transform: uppercase;}
form.login label.inline {clear: none; font-weight: normal; width: auto;}
form.login input[type="text"], form.login input[type="password"] {width: 185px; padding: 5px; margin: 0 0 5px 0; border: 1px solid #eee; -webkit-box-shadow: inset 0 0 2px #ccc; -moz-box-shadow: inset 0 0 2px #ccc; box-shadow: inset 0 0 2px #ccc;}
form.login div.actions {margin: 0 0 35px 130px;}
form.login a.register {background: url("../../img/arrow_r_red.png") no-repeat scroll right center ; padding-right: 25px; text-transform: uppercase; font-weight: bold; text-decoration: none}
form.login .submit_btn{margin: 0 0 0 130px;}
form.login .input[type="submit"] {}

/* NAVIGATIE */
ul#nav {margin:0px; padding: 0; list-style: none; display:block; float:right; width: 100%; clear: both; font-size: 14px; font-weight: bold; color:#000; }
ul#nav li {float: left; border-left:solid 1px #FFF; background-color: #FED306;}
ul#nav li:first-child{float: left; border:none}
ul#nav li a {padding:20px 25px; color: #000; text-decoration: none; display:block; text-transform: uppercase;}
ul#nav li a.selected {text-decoration: none; color:#FFF; background: #000}

/*general*/
.req {color:#900;clear: both}
.errorlight {color:#cc1410}
.small {font-size: 10px; font-style: italic}

section.site .inner_content .sitedata ul, .my_products .register_product .right ul {margin: 15px 0px 25px 20px; list-style-image:url('../../img/arrow_li.png'); line-height:2em }
section.site .inner_content .sitedata ul li, .my_products .register_product .right ul li { margin:0px}
section.site .inner_content h5{color:#000; font-weight: bold; font-size: 14px; line-height: 2em;}

.black_note{clear:both; margin:0px; background:#000; color:#fff; padding: 30px 25px 12px 25px; font-size: 14px; font-weight: bold; text-transform: uppercase }
.grey_content {clear:both; background:#E8E8E8; padding: 20px}


/* MYSTANLEY home */
.home_item{width: 30%; float:left; margin-left: 3%; position: relative }
.home_item.first{margin-left:0px; }
.home_item img {position: absolute; left:8px; border:none}
.home_item h3 {font-family:'FrutigerNextLTW1G-HeavyCn'; font-size: 16px; font-weight: normal; text-transform: uppercase; padding:15px 8px 15px 83px ; color:#333; margin-top: 12px}
.home_item h3 a {text-decoration: none}
.home_item p {font-size: 13px; margin:15px 0 0 15px}

.disabled_blur {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)"; /* IE 8 */
  filter: alpha(opacity=20); /* IE 5-7 */
  -moz-opacity: 0.2; /* Netscape */
  -khtml-opacity: 0.2; /* Safari 1.x */
  opacity: 0.2;  /* Good browsers */
}


/* MYSTANLEY profile*/
form.profile {}
form.profile ol { margin: 0; padding: 0; list-style: none; width:46%; min-width: 350px; float:left; margin-right: 2%}
form.profile ol.big{clear:both; width:100%; margin-top:25px}
form.profile ol li {margin-bottom: 10px;clear: left;min-height: 25px}
form.profile ol li.tradewrapper {visibility: hidden;}
form.profile ol li.tradewrapper.active {visibility:visible;}
form.profile label {font-weight: bold; float: left; width:140px; padding: 5px 10px 2px 0; text-align: right; padding: 5px 10px 2px 0; display: block }
form.profile label.inline {font-weight: normal; display: inline; width:auto; padding-right: 25px; float: left; }
form.profile input[type="text"], form.profile input[type="password"], form.profile textarea, form.profile input[type="file"] {width: 250px; margin: 0px;}
form.profile input[type="radio"]{float:left; border:none; margin-right: 8px}
form.profile .radioinput{float:left;}

form input[type="file"]{margin:0px; background: #FFF}

form.profile input[type="submit"] {color: #000;text-decoration: none;border-radius: 5px;-moz-border-radius:5px;-webkit-border-radius:5px;text-transform: uppercase;padding:3px 6px;font-weight:bold;background-image: -moz-linear-gradient(center top , #E3E3E3, #C8C8CA);border:1px solid #C7C8CA;}
form.profile input[type="submit"]:hover {background-image: -moz-linear-gradient(center top , #C8C8CA, #C8C8CA);}

h2.updated{background-color: #FED306; font-size: 14px; font-weight: bold; padding: 8px; margin-bottom: 15px}


/* MYSTANLEY my account */

body.my_account div.left,
body.my_account div.right {
	box-sizing: border-box;
	width: 50%;
	padding: 1em;
	min-height: 360px;
}
body.my_account div.left {width: 45%;}
body.my_account div.right {width: 55%; padding-left: 5%;}
body.my_account div.right {
	border-left: 2px solid #ccc;
}

body.my_account h2 {font-family:'FrutigerNextLTW1G-BoldCn'; font-size: 2em; text-transform: uppercase; font-weight: normal;}
body.my_account label {display: block; margin-bottom: 5px; font-weight: bold;}
body.my_account input[type="text"],
body.my_account input[type="password"] {margin: 0; padding: 7px; width: 350px; border: 1px solid #ccc; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none;}
body.my_account input.error {border: 1px solid #CD3229; color: 000;}

body.my_account div#verification_code {
	display: none;
}
body.my_account div#verification_code div {
	width: 450px;
	padding: 1em 0 0 2em;
	border: 2px solid #aaa;
}
body.my_account p.success {
	background: #FFD20A;
	padding: 5px 10px;
	width: 80%;
}


/* MYSTANLEY products*/

.productlist {clear:both; margin:25px 0}
.productlist .myprod {background: #FFFFFF; float: left; clear:both; padding:10px; margin-bottom: 20px}	
.productlist .myprod .img {float:left; padding-right:14px; margin-right:18px; border-right: dotted 1px #cccccc; width:110px}		
.productlist .myprod .text {float:left; margin-right:25px; width:370px}
.productlist .myprod .text h3, .productlist .myprod .text h3 a{ font-family:'FrutigerNextLTW1G-BoldCn'; font-size:20px; font-weight:normal; text-decoration: none; margin:5px 0 0 0 }
.productlist .myprod .text p.btn_more {text-decoration: underline; cursor:pointer; padding-left: 15px; background: transparent url("../../img/arrow_li.png") no-repeat center left;  }
.productlist .myprod .text p.btn_more.expanded {background: transparent url("../../../img/arrow_li_up.png") no-repeat center left;  }

.productlist .myprod .text .more {display:none}
.productlist .myprod .promos {float: left;}
.productlist .myprod .promos ul.promolist {list-style-type: none;  }
.productlist .myprod .promos ul.promolist li {float:left; margin-right:25px; list-style-image: none; width:170px }
.productlist .myprod .promos ul.promolist li img{width:170px}
.productlist .myprod .promos ul.promolist li a.promocta {background:#D12229; color:#FFFFFF; font-family:'FrutigerNextLTW1G-BoldCn'; font-size:14px; font-weight:normal; text-decoration:none; text-transform:uppercase; padding:10px 12px 8px 12px; height:52px; display: block; text-align: center; margin-top:-8px}

.wrtreview {text-transform: none; padding-bottom:22px;  border-bottom: solid 3px #000000; background-color: #FFD20A;  }
.wrtreview span{background-image: url('../img/reviews/reevoo.png'); background-repeat: no-repeat; background-position: 0px bottom; padding-bottom: 15px; padding-right:10px}
.wrtreview .icon {background-image: url('../img/reviews/icon-write-review.jpg'); background-repeat: no-repeat; background-position: right bottom; width:25px; display: inline-table}

.voorbeeld_small {position:relative; float:right; margin:0 auto; }
.voorbeeld_small .productnr{position:absolute; top:25px; left:50px; padding:10px;font-size:14px; font-weight: bold; font-family: Arial, Helvetica, sans-serif; color:#333; background-color: #FED306;  display: inline; width:120px; height:35px}
.voorbeeld_small .productdate{position:absolute; top:96px; left:255px; padding:10px;font-size:14px; font-weight: bold; font-family: Arial, Helvetica, sans-serif; color:#333; background-color: #FED306; display: inline; width:120px; height:35px}

li#productienummers{display:none}
li#productiedatum{display:none}

/*.voorbeeld{position:relative; float:right; margin:0 auto; }
.productnr{position:absolute; top:25px; left:25px; padding:10px;font-size:14px; font-weight: bold; font-family: Arial, Helvetica, sans-serif; color:#333; background-color: #FED306;  display: inline}
.productdate{position:absolute; top:150px; left:200px; padding:10px;font-size:14px; font-weight: bold; font-family: Arial, Helvetica, sans-serif; color:#333; background-color: #FED306; display: inline;}*/

		
.productlist table {width:100%; margin:15px 0px; padding:0px; border: solid 1px #333; border-collapse: collapse; background:#FFF}
.productlist table th{background-color: #FED306; color:#000; padding:5px 10px; text-align: left; border-left:solid 1px #333; border-bottom: solid 1px #333}
.productlist table th:first-child{border-left:none}
.productlist table tr{}
.productlist table tr.even{background-color: #E8E8E8}
.productlist table tr td{padding:5px 10px;}
.productlist table tr td img{float:left;}
.productlist table tr td .status{color:#999999; margin-left: 22px}
.productlist .promo_done {color:#999999;}
.productlist .promo_done b {font-size: 22px}
.productlist a.promo {font-weight: bold} 

.promolist li{margin-bottom:5px}
.productlist li.cta{list-style-image:url('../../img/arrow_li.png'); }
.productlist li.done{list-style-image:url('../../img/arrow_li_grey.png'); }


.addproduct{margin-top: 20px; clear: both}

.addproductpanel{background: #FED306; border: 1px solid #ccc; padding:20px; margin:15px 0px; width:96%; position: relative}
.addproductpanel li {margin-left: 20px}
.addproductpanel p#verzend {width: 90%; height: 50px; clear: left; text-transform:uppercase}
.addproductpanel input[type="submit"], 
.addproductpanel p#verzend a {float:right}

.note{margin-top:40px; padding:8px; background-color:#CCC; font-weight: bold; font-size: 11px}
.my_products .note {margin-top: 10px; background-color: #E8E8E8;}

#addproductform li {clear:both}

/* My products (new, 06-2014) */
.sitedata.my_products {}
.sitedata.my_products div.left {width: 48%; padding-right: 2%; margin-bottom: 2%;}
.sitedata.my_products div.right {width: 48%; padding-right: 2%; margin-bottom: 2%;}
div.my_products.right {width: 48%; padding-right: 2%; margin-bottom: 2%;}
section.site .inner_content .sitedata.my_products ul/*, .my_products .register_product .right ul li*/ {line-height: 1.5em;}

.sitedata.my_products h2{text-transform:uppercase;}
.sitedata.my_products h2 img{margin-top: 10px}

.my_products p.link_back {text-align: right;}
.my_products p.link_back a {text-decoration: none; font-weight: bold; text-transform: uppercase;}
.my_products div.register_product {border: 1px solid #000; padding: 20px; background-color: #fff;}
.my_products div.register_product h2.step {height: 20px; padding: 8px 0 2px 45px; font-size: 14px; text-transform: uppercase}

.my_products div.register_product h2.step01 {background: transparent url('../../img/1.png') no-repeat center left;}
.my_products div.register_product h2.step02 {background: transparent url('../../img/2.png') no-repeat center left;}
.my_products div.register_product h2.step03 {background: transparent url('../../img/3.png') no-repeat center left;}

.my_products div.register_product div.left.select_product {width: 54%;}
.my_products div.register_product div.left.select_product div.products.cat {/*width: 66%;*/}
.my_products div.register_product div.left.select_product div.hidden {display: none;}
.my_products div.register_product div.right {width: 44%;}

.my_products div.register_product div.left.product {width: 200px; text-align: center; font-weight: bold; text-transform: uppercase; padding-right: 20px; margin-right: 20px; border-right: 1px dotted #ccc;}
.my_products div.register_product form#addproductform label {text-transform: uppercase; width: 170px; text-align: left;}
.my_products div.register_product form#addproductform input[type="text"] {margin-bottom: 5px;}
.my_products div.register_product form#addproductform p.submit {float: left; margin: 0 0 0 180px;}
.my_products div.register_product form#addproductform p.submit input[type="submit"] {display: none;}

/* My products (new, 02-2015) */

.my_products div.register_product_v2 {border: 1px solid #000; background-color: #fff;}
.my_products div.register_product_v2 .steptitle{border-bottom: 1px solid #000; }
.my_products div.register_product_v2 h2.step {padding: 20px 0 2px 0px; font-size: 14px; text-transform: uppercase; margin: 0px}
.my_products div.register_product_v2 h2.step .nummer{ font-family:'FrutigerNextLTW1G-HeavyCn'; font-size:50px; font-weight:normal; color:rgba(0, 0, 0, 0.20); background: rgba(255, 210, 11, 0.40); border-right: solid 1px #000; padding:26px 10px 14px 10px; float: left; margin-top: -20px;}
.my_products div.register_product_v2 h2.step span{padding:0px 20px; float: left;}
.my_products div.register_product_v2 h2.step .nummer.selected {background: #FFD20A; color:#000}
.my_products div.register_product_v2 h2.step .nummer.next {border-left: solid 1px #000000}

/*.my_products div.register_product_v2 .innerpadding{padding:30px 15px 25px 65px}*/
.my_products div.register_product_v2 .innerpadding{padding:30px 25px 25px 25px}
.my_products div.register_product_v2 .resultpadding{padding:30px 20px 25px 20px}
.my_products div.register_product_v2 #profile_form{width:100%; padding-top: 25px}

.my_products div.register_product_v2 div.left.select_product {width: 52%;}
.my_products div.register_product_v2 div.left.select_product div.products.cat {/*width: 66%;*/}
.my_products div.register_product_v2 div.left.select_product div.hidden {display: none;}
.my_products div.register_product_v2 div.right {width:40%; margin-left:2%}
.my_products div.register_product_v2 p.extra_note {margin:15px 0 ; font-size:12px; font-weight: bold;  }

.my_products div.register_product_v2 form#addproductform {margin-top: 25px; margin-right: 45px}
.my_products div.register_product_v2 form#addproductform label {text-transform: uppercase; width: 170px; text-align: left; padding-bottom: 15px}
.my_products div.register_product_v2 form#addproductform input[type="text"] {margin-bottom: 15px;}
.my_products div.register_product_v2 form#addproductform #product_nr_chosen {margin-bottom: 15px; width:265px !important}
.my_products div.register_product_v2 form#addproductform #dealer_chosen {margin-bottom: 15px; width:265px !important}
.my_products div.register_product_v2 form#addproductform p.submit {float: left; margin: 0 0 0 180px;}
.my_products div.register_product_v2 form#addproductform p.submit input[type="submit"] {display: none;}

.my_products div.register_product_v2 div.right h2{text-transform: uppercase}
.my_products div.register_product_v2 div.right h3.cashbackInfo{text-transform: uppercase; display: none;}
.my_products div.register_product_v2 div.right p.product_thumb {float: left; width: 180px; margin-right: 15px;}
.my_products div.register_product_v2 div.right p.product_thumb img {/*border: 1px solid #eee;*/}

.my_products div.register_product_v2 div#result {padding-right: 25px;}
.my_products div.register_product_v2 div#result p.product_thumb {float: left; width: 180px; margin: 0 25px 100px 0;}
.my_products div.register_product_v2 div#result p.product_thumb img {border: 1px solid #eee;}

.my_products div.register_product_v2 div.warrantytekst {display: none; padding-right: 25px; margin-left: 205px;}


/* CASHBACK */
.my_products div.register_product.cashback {padding:0px }
.my_products div.register_product.cashback h2 {margin:0px; padding: 8px; color: #FFFFFF; background: #000000}
.my_products div.register_product.cashback h3 {margin:0px; font-size: 24px; text-transform:uppercase; line-height: 1em}

.my_products div.register_product.cashback .left.product {margin-top:25px}
.my_products div.register_product.cashback .right_text{margin:25px 0px 25px 250px}
.my_products div.register_product.cashback .hoekske{float: right; margin-top: -25px}
.my_products div.register_product.cashback .errormessage {background:url('../img/error.png') no-repeat; padding-left:35px; color:#CD3229; font-weight: bold; min-height: 35px}
.my_products div.register_product.cashback form#addproductform {}
.my_products div.register_product.cashback form#addproductform em{font-size: 11px; font-style: italic; }
.my_products div.register_product.cashback form#addproductform .note{margin-right:15px}

table.resume {width:80%; padding:8px}
table.resume td.label{font-weight: bold; width:150px; }
table.resume td {vertical-align: top }

table.resume tr.barca_tac {
	display: none;
}


/* PRODUCT PROMO */
.my_products div.register_product_v2 .promolist {clear:both; width:100%}
.my_products div.register_product_v2 .promolist .promo {float:left; margin: 15px 40px 0 0}
.my_products div.register_product_v2 .promolist .promo .smallbanner {width:300px}
.my_products div.register_product_v2 .promo_intro {line-height: auto; margin:8px 0px}
.my_products div.register_product_v2 .promo_intro h2{line-height: 1em}
.my_products div.register_product_v2 .promo_intro .redbutton {float: left}

.my_products div.register_product_v2.productpromo {padding:0px }
.my_products div.register_product_v2.productpromo .promotext {min-height: 150px}
.my_products div.register_product_v2.productpromo .promotext h3.intro {margin-right:150px}
.my_products div.register_product_v2.productpromo .promotext h2 {text-transform: uppercase; margin: 24px 0px 15px 0px; clear:both; font-family: 'FrutigerNextLTW1G-BoldCn',Arial,sans-serif; font-weight:normal; text-transform:uppercase; line-height: 1.5em; font-size: 24px;}
.my_products div.register_product_v2.productpromo .promotext h2.noclear {clear:none}

.my_products div.register_product_v2.productpromo .promotext h3 {font-family: 'FrutigerNextLTW1G-BoldCn',Arial,sans-serif; font-weight:normal; text-transform:none; line-height: 1.5 em; font-size: 16px; line-height: 1.2em; margin:28px 0 18px 0}
.my_products div.register_product_v2.productpromo .promotext ul.bullets {list-style: disc; margin:5px 20px}
.my_products div.register_product_v2.productpromo .promotext ul.hoekjes {list-style-image: url('../../../../img/arrow_r_black.png'); margin: 5px 30px; }

.my_products div.register_product_v2.productpromo .promo_redcorner{position: absolute; right: 41px;}
.my_products div.register_product_v2.productpromo .errormessage {background:url('../img/error.png') no-repeat; padding-left:35px; color:#CD3229; font-weight: bold; min-height: 35px}
.my_products div.register_product_v2.productpromo form#addproductform {}
.my_products div.register_product_v2.productpromo form#addproductform em{font-size: 11px; font-style: italic; }
.my_products div.register_product_v2.productpromo form#addproductform .note{margin-right:15px}
.my_products div.register_product_v2.productpromo form#addproductform p.submit {float: left; margin: 0 0 0 0px;}

.my_products div.register_product_v2.productpromo form#addproductform ul.selectbythumbs {margin:14px 0 0 0; float:left;}
.my_products div.register_product_v2.productpromo form#addproductform ul.selectbythumbs li{float: left; margin: 0 0 0 25px; width:170px; min-height:260px; clear:none; border:solid 1px #cccccc}
.my_products div.register_product_v2.productpromo form#addproductform ul.selectbythumbs li:first-child{margin-left: 0px}
.my_products div.register_product_v2.productpromo form#addproductform ul.selectbythumbs li .wrimg img {max-height: 127px; max-width: 160px; margin:20px auto}
.my_products div.register_product_v2.productpromo form#addproductform ul.selectbythumbs li input[type="radio"]{float:left; border:none; margin: 8px 15px 0 10px}
.my_products div.register_product_v2.productpromo form#addproductform ul.selectbythumbs li label{float:left; width:65%; word-wrap:break-word}


form.profile.promo input[type="text"], form.profile.promo input[type="file"] {float:left;}
form.profile.promo input[type="file"] { margin-bottom: 15px; margin-right: 20px}
form.profile.promo input[type="text"].smallfield {width:80px}
form.profile.promo input[type="text"].smallestfield {width:25px}

form.profile.promo ul.half {float: left; width:50%}
form.profile.promo .mid_note{margin:7px; float: left;  font-size:11px; font-weight: bold}
form.profile.promo .righterror{float:right; color:#cc1410; font-weight: bold;  width:40%}

.my_products div.register_product_v2.productpromo form#addproductform ol.big li {margin-bottom: 20px}
.my_products div.register_product_v2.productpromo form#addproductform ol.big li label{width:260px; text-align:left; text-transform: lowercase}
.my_products div.register_product_v2.productpromo form#addproductform ol.big li .examp {font-size: 11px; margin-left: 15px}
.my_products div.register_product_v2.productpromo form#addproductformol.big li.erroritem label{color: #cc1410 !important}

.my_products div.register_product_v2.productpromo form#addproductform ol.big li label.inline {display: inline; float: left; font-weight: normal; padding-right: 25px; width: auto;}

.my_products div.register_product_v2.productpromo form#addproductform h2{font-family: 'FrutigerNextLTW1G-BoldCn',Arial,sans-serif; font-weight:normal; text-transform:uppercase; line-height: 1em; font-size: 28px; line-height: 1em; margin:28px 0 18px 0}
.my_products div.register_product_v2.productpromo form#addproductform h3{font-family: 'FrutigerNextLTW1G-BoldCn',Arial,sans-serif; font-weight:normal; line-height: 1em; font-size: 20px; line-height: 1em; margin:22px 0 12px 0}

/* Bij sommige producten heb je de keuze tussen CASHBACK of GRATIS ACCU */
.my_products div.register_product_v2.productpromo form#addproductform div.keuze_accu {/*background-color: #E8E8E8; padding: 2rem;*/ margin: 28px 0 18px 0;}
.my_products div.register_product_v2.productpromo form#addproductform div.keuze_accu h2 {margin-top: 0;}
.my_products div.register_product_v2.productpromo form#addproductform div.keuze_accu h3 {margin-top: 0;}
.my_products div.register_product_v2.productpromo form#addproductform div.keuze_accu h3 label {display: block; background-color: #ddd; padding: .6rem .6rem .4rem .6rem; text-transform: none; width: auto; float: none; line-height: 1.2em;}
.my_products div.register_product_v2.productpromo form#addproductform div.keuze_accu input[type="text"] {margin: 0; padding: 7px; /*width: 350px;*/ border: 1px solid #ccc; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none;}

.my_products div.register_product_v2.productpromo form#addproductform div.keuze_accu div.cashback,
.my_products div.register_product_v2.productpromo form#addproductform div.keuze_accu div.accu {float: left; width: 50%; box-sizing: border-box;}


.my_products div.register_product_v2.productpromo form#addproductform div.keuze_accu div.cashback {padding-right: 1rem;}

.my_products div.register_product_v2.productpromo form#addproductform div.keuze_accu div.accu {padding-left: 1rem; border-left: 1px solid #bbb;}
.my_products div.register_product_v2.productpromo form#addproductform div.keuze_accu div.accu ol {width: 100%;}








table.overview {font-family: Arial, Helvetica,sans-serif; border: solid 1px #888888; width:1040px; padding:0px; margin: 20px 0px}
table.overview tr {}
table.overview tr td {padding:5px;}
table.overview tr td.border {border-bottom: solid 1px #888888;}
table.overview tr td.border.dossier {border-left: solid 1px #888888;}

table.overview tr td.half{width:50%; font-size: 18px; font-style: italic; font-weight: bold; padding:12px 0px 20px 5px;}
table.overview td.label{font-weight: bold;}
table.overview h2 {font-size:15px; text-transform: uppercase; margin:8px !important}
table.overview h3 {font-size:13px; text-transform: none; margin:8px !important}

/*.red{background: url('../img/icon-red.png') no-repeat; padding-left:12px; color:#999999; font-style: italic}
.green{background: url('../img/icon-green.png') no-repeat; padding-left:12px; color:#999999; font-style: italic}
.blue{background: url('../img/icon-blue.png') no-repeat; padding-left:12px; color:#999999; font-style: italic}

.info {float:left; margin:0 5px 0 -20px;}
.info img{ border:none}*/


/* MyReviews */

#ratings_reviews {border-top: none !important}
#ratings_reviews, #reviews_read, .reviews{margin:0px !important; padding: 0px !important}
#reviews_list{margin-bottom: 30px}
.review{clear:both; float:left; width: 100%; padding:20px 0px}
.review .center {width: 60%;}
.review .wrapimg img{width:auto}

.stars{float: left; margin-right: 10px;}
.wrimg{background: #FFF; text-align: center; display: table-cell; height: 170px;vertical-align: middle; width: 170px;}
.wrapimg img{width:80%}

.left{float:left; width:180px}
.center{float:left; }
.right{float:right;}
.image_right{float:right; margin:0px 0px 15px 25px}
.text_left {float:left; margin: 0px 25px 15px 0px}

.to_be_approved{background:#666; padding:10px 25px; color:#FFF;}
.approved{background:#FED306; padding:10px 25px; color:#999999;}
.rejected {background:#999; padding:10px 25px; color:#FFF;}


/*MyContests*/
ul#active_contests {}
ul#active_contests li {}
ul#active_contests li h4 {margin-bottom: 1%;}
ul#active_contests li img {max-width: 50%;}
ul#active_contests li span.participated {color: red; margin-left: 10px;}


/* Warranty home */
.warranty  section.site .banner.warranty{background: url('../img/banner-warranty.jpg') no-repeat; padding: 0px 0 0 25px; min-height:214px; margin-bottom: 22px}
.warranty  section.site .banner.guarantee{background: url('../img/banner-guarantee.jpg') no-repeat; padding: 0px 0 0 25px; min-height:214px; margin-bottom: 22px}
.warranty  section.site .banner.nologo{background: url('../img/banner-warranty-nologo.jpg') no-repeat; padding: 0px 0 0 25px; min-height:214px; margin-bottom: 22px}

.warranty  section.site .banner h1 {font-family:FrutigerNextLTW1G-BoldCn; font-size: 38px; font-weight:normal;color: #FFF; background: none; padding:50px 0 0 0; margin:0px; width:40%; line-height: 90%}
.warranty  section.site .banner h2 {font-family:FrutigerNextLTW1G-BoldCn; font-size: 20px; font-weight:normal; color: #FFF; background: none; width:500px; padding: 0px; line-height:25px}

.warranty .rightcol h2 {font-size: 18px; font-weight: bold; text-transform: uppercase; margin:25px 0 10px 0}
.warranty .rightcol h2 img{float:left; margin:-25px 10px 10px 0}
.warranty .rightcol p{clear:both}

/* PRINT VOOR CASHBACKS ENZO.... */

@media print{
	header {display: none}
	footer {display: none;}
	/*#breadcrumb {display: none}
	ul#nav {display: none;}
	.black_note {display: none;}
	.steptitle {display: none;}*/
	body * {visibility: hidden;}
	#ToPrint * {visibility: visible !important; }
	#ToPrint {position: absolute; left: 0; top: 0;}
	p.submit {display: none}
}